<?php
namespace App\Repositories\Interfaces\Website;

use Illuminate\Http\Request;

interface PlayerRepositoryInterface
{
    public function loadPlayerData(Request $request): array;
    
    public function getAdByType(string $type, $now);
}
